<!DOCTYPE html PUBLIC "-//W3C//DTD XHTML 1.0 Transitional//EN" "http://www.w3.org/TR/xhtml1/DTD/xhtml1-transitional.dtd">
<html xmlns="http://www.w3.org/1999/xhtml">
<head>
<meta http-equiv="Content-Type" content="text/html; charset=gb2312" />
<title>{$title}</title>
<link href="css/css.css" rel="stylesheet" type="text/css" />
<meta content="{$keywords}" name="keywords" />
<meta content="{$description}" name="description" />
<script type="text/javascript" src="css/jquery.js"></script>
{literal}
<script type="text/javascript">
$().ready(function() {
	$('#product').hover(function() {
		alert('aa');
		
	},function() {
		$('.sub1').hide();
		
	});
	

});

</script>
{/literal}
<script type="text/javascript" src="css/index.js"></script>
</head>
<body>
<div class="wrap">
<!--头部文件：logo-->
  <div class="top">
  <div class="logo"><a href="{$url}" ><!--<img src="images/{$logo}" width="210" height="70" border="0" />--><span style="font-size:18px">北京御品轩商贸有限公司</span></a></div>
          <div class="top_right">
            <p><a  href= "javascript:window.external.addfavorite( 'http://www.csdn.net  ', '中国首页 ') "> 收藏本站 </a> 　|　<!--<a onclick="this.style.behavior='url(#default#homepage)';this.setHomePage('{$url}');" href="#">设为首页</a>--><a href="javascript:void(0);" id="setHomePage" onclick="SetHome(this)" style="behavior:url(#default#homepage);">设为主页</a>　|　<a href="mailto:{$Email}">联系我们</a></p>
            <p>&nbsp;</p>
            <p><script language=JavaScript>
        <!--
        var enabled = 0; today = new Date();
        var day; var date;
        if(today.getDay()==0) day = " 星期日"
        if(today.getDay()==1) day = " 星期一"
        if(today.getDay()==2) day = " 星期二"
        if(today.getDay()==3) day = " 星期三"
        if(today.getDay()==4) day = " 星期四"
        if(today.getDay()==5) day = " 星期五"
        if(today.getDay()==6) day = " 星期六"
        document.fgColor = "000000";
        date = "今天是：" + (today.getMonth() + 1 ) + "月" + today.getDate() + "日" + day +"";
        document.write(date);
        // -->
        </script></p>
          </div>
  </div>
  
  <!--网站导航部分-->
  <div class="nav">
    <dl>
      <dt><a href="{$url}">首页</a></dt><dt><a href="{$url}">公司简介</a></dt><dt><a href="{$url}">公司简介</a></dt><dt id="product"><a href="{$url}">产品展示</a><dd class="sub1"><a href="list_product.php?id=4">aaaa</a></dd><dd class="sub1"><a href="list_product.php?id=4">aaaa</a></dd></dt>
    </dl>
  </div>
  <!--flash-->
  <div class="flash">
   <script type="text/javascript">
var swf_width=940;
var swf_height=255;
var files='{$ppt}';
var links='||';
var texts='';
var swfpath = 'flash/flash02.swf';
var AutoPlayTime=6; //间隔时间：单位是秒
document.write('<object classid="clsid:d27cdb6e-ae6d-11cf-96b8-444553540000" codebase="http://fpdownload.macromedia.com/pub/shockwave/cabs/flash/swflash.cab#version=6,0,0,0" width="'+ swf_width +'" height="'+ swf_height +'">');
document.write('<param name="movie" value='+swfpath+'><param name="quality" value="high">');
document.write('<param name="menu" value="false"><param name=wmode value="opaque">');
document.write('<param name="FlashVars" value="bcastr_file='+files+'&bcastr_link='+links+'&bcastr_title='+texts+'&AutoPlayTime='+AutoPlayTime+'">');
document.write('<embed src='+swfpath+' wmode="opaque" FlashVars="bcastr_file='+files+'&bcastr_link='+links+'&bcastr_title='+texts+'&AutoPlayTime='+AutoPlayTime+'" menu="false" quality="high" width="'+ swf_width +'" height="'+ swf_height +'" type="application/x-shockwave-flash" pluginspage="http://www.macromedia.com/go/getflashplayer" />'); 
document.write('</object>'); 
</script>
  
  </div>
  